<div class="row">
{% for item in blog %}
<div class="col-sm-6 col-md-4">
    <div class="blog-teaser blog-teaser-3 wow animated fadeInUp">
        <div class="text-center field-image ">
            <p><a href="{{item.url}}" title="{{item.title}}"><img src="{{item.image_small}}" title="{{item.title}}"></a></p>
        </div>
        <div class="teaser-content">
            <h3 class="text-center"><a href="{{item.url}}" title="{{item.title}}">{{item.title}}</a></h3>
            <div class="field-summary">
                <p>{{item.summary}}</p>
            </div>
            <div class="field-link text-center">
                <a class="btn btn-primary btn-main" href="{{item.url}}"><i class="fa fa-eye"></i> <span class="trans" data-trans="4">Leer</span></a>
            </div>
        </div>
    </div>
</div>
{% endfor %}
</div>